Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Blank characters at the end of lines in CSV files are difficult to detect when CSV files are crafted by hand and cause import error with

the category.

The import should automatically strip these characters.

Related issues:

Related to GIS - Support #11447: Error importing Boundary Stones file Closed 09/12/2020

Associated revisions

Revision 9a0ae63a - 10/12/2020 01:04 - Philippe May

Remove extra blank characters from survey CSV files (refs #11449)

- Fix issue when selecting auto import

History

#1 - 10/12/2020 01:02 - Philippe May

- Related to Support #11447: Error importing Boundary Stones file added

#2 - 10/12/2020 01:06 - Philippe May

- Status changed from New to Resolved
